#' Energy Demand Data
#'
#' Sample Data from the ECO Data Set 
#' The data is aggregated to one measuremet every 5 minutes (288 per day).
#' Contains 245 days.
#'
#' @docType data
#'
#' @usage data(demand)
#'
#'
#' @keywords datasets
#'
#' @references Beckel, C., Kleiminger, W., Cicchetti, R., Staake, T., & Santini, S. (2014, November). 
#' The ECO data set and the performance of non-intrusive load monitoring algorithms. 
#' In Proceedings of the 1st ACM Conference on Embedded Systems for Energy-Efficient Buildings (pp. 80-89). ACM.
#'
#' @source \href{http://vs.inf.ethz.ch/res/show.html?what=eco-data}{ECO Data Set}
#'
#' @examples
#' data(demand)
"demand"

